@charset "UTF-8";
/* CSS Document */

A:link {text-decoration: none; color:#000000}
A:visited {text-decoration: none; color:#000000}
A:active {text-decoration: none}
A:hover {text-decoration: none; color: green;}

body {
	background-color: #fff;
    background-repeat: no-repeat;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px;
}

p.matlab {
	color:#F78007;
	background-color: #222222;
	border: 1px solid #000000;
	margin: 0px;
	padding:5px;
	line-height:1.5em;
}

p.sectiontitle {
	font-size: 24px;
	font-weight: bold;
}

p.objectname {
	font-size: 24px;
	font-weight: bold;
	margin: 0px;
	padding:0px;
	line-height:1em;
}

DIV.button
{
	position: absolute;
	text-align: center;
	background-color: #FF2222;
	border: solid #fff;
	border-width: 1px;
	cursor: pointer;
}

DIV.vcenter {
	position: relative;
	height: 300px;
	display: table-cell;  
	vertical-align: middle; 
	text-align: center;
}

DIV.button
{
	font-type: Arial;
	text-align: left;
	vertical-align: bottom;
	position: absolute;
	color:#000000;
	background-color: #FF2222;
	/*border-style: solid;*/
	border: 1px solid #ffffff;
	
	/*border-left solid #eee;
	border-left-width: 2px;
	border-right: solid #555;
	border-right-width: 2px;
	border-top: solid #eee;
	border-top-width: 2px;
	border-bottom: solid #555;
	border-bottom-width: 2px;*/
}

DIV.frame {
	text-align: left;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	/*
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 1px solid #000000;
	*/
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	border: hidden;
	cursor: default;
}